{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "DA_DK Reconnect to Scanning Device",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "DA_DK The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "DA_DK Select Scanning Device",
  "CB_REMEMBER_MY_CHOICE": "DA_DK Remember my choice until I leave this screen",
  "BTN_ABORT": "DA_DK Abort"
}
